
/*
 * module headers
 */
.module h3.header {
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	color: #000;
	font-weight: bold;
	direction:rtl;
	text-align:center;
}
.module span.header-2,
.module span.header-3 { display: block; }
 
.module h3.header span.title {
	display: block;
	font-size: 15px;
	line-height: 27px;
}
.module h3.header span.subtitle {
	display: block;
	margin-top: -5px;
	line-height: 10px;
	font-size: 9px;
	font-weight: normal;
	color: #646464;
	letter-spacing: 0px;
	text-indent: 1px;
}
/*
 * space between modules
 */
div.separator .module { margin: 0px 10px 0px 0px; }
#left .module,
#right .module,
#contentleft .module,
#contentright .module { margin-bottom: 12px; margin-right: 0px;}
#left .last,
#right .last,
#contentleft .last,
#contentright .last { margin-bottom: 0px; }
#top .topblock .module { margin: 15px 0px 0px 0px;direction:rtl; }
#bottom .bottomblock .module { margin: 0px 0px 0px 0px; direction:rtl;}
/*
 * header module positions
 */
 
#toolbar .left .module {
	padding: 0px 10px 0px 10px;
	background: url(../images/toolbar_separator.png) 100% 0 no-repeat;
	float: left;
}
#toolbar .right .module {
	padding: 0px 10px 0px 10px;
	background: url(../images/toolbar_separator.png) 0 0 no-repeat;
	float: right;
}
 
#headerbar .left .module {
	margin-right: 15px;
	float: left;
}
#headerbar .right .module {
	margin-left: 15px;
	float: right;
}
/*
 * #contentleft and #contentright
 */
#contentleft .module,
#contentright .module { margin-right: 12px; margin-left: 12px; }
#contentleft div.mod-line,
#contentleft div.mod-ridge,
#contentleft div.mod-band { margin-left: 0px; margin-right: 1px; }
#contentright div.mod-line,
#contentright div.mod-ridge,
#contentright div.mod-band { margin-left: 1px; margin-right: 0px; }
/*
 * badge styles
 */
 
div.module { position: relative; }
 
div.module div.badge {
	position: absolute;
	top: 0px;
	right: 12px;
	width: 36px;
	height: 36px;
	
	overflow: hidden;
	z-index: 1;
}
 
div.module div.badge-hot {  background: url(../images/emblem-memo.png) 0 0 no-repeat; }
div.module div.badge-top { background: url(../images/emblem-work.png) 0 0 no-repeat; }
div.module div.badge-pick { background-position: 0 -80px; }
div.module div.badge-new { background-position: 0 -120px; }
/*
 * icon styles
 */
 
div.module h3.header span.icon {
	display: block; 
	position: relative;
	left: -5px;
	width: 30px;
	height: 30px;
	background: url(../images/module_icons.png) 0 0 no-repeat;
	overflow: hidden;
	float: right;
}
div.module h3.header span.icon-feed { background-position: 0 0; }
div.module h3.header span.icon-download { background-position: 0 -30px; }
div.module h3.header span.icon-twitter { background-position: 0 -60px; }
div.module h3.header span.icon-mail { background-position: 0 -90px; }
div.module h3.header span.icon-message { background-position: 0 -120px; }
div.module h3.header span.icon-users { background-position: 0 -155px; }
div.module h3.header span.icon-shopping { background-position: 0 -180px; }
div.module h3.header span.icon-lock { background-position: 0 -210px; }

/*
 * module: dropdown
 */
#menu ul.mod-dropdown {
	padding-left: 0px;
	background: none;
}
#menu .mod-dropdown .module {
	padding: 5px;
	overflow: hidden;
}
#menu .mod-dropdown .dropdown { width: 300px; }

/*
 * module: headerbar
 */
 
div.mod-headerbar div.box-1 { background: url(../images/module_headerbar.png) 0 0 no-repeat; }
div.mod-headerbar div.box-2 {
	padding: 0px 10px 0px 10px;
	background: url(../images/module_rounded_white_corners.png) 100% -15px no-repeat;
}
div.mod-headerbar div.box-3 {
	height: 55px;
	padding: 10px 0px 5px 0px;
	background: url(../images/module_headerbar.png) 0 -150px repeat-x;
	overflow: hidden;
}
/*
 * module: rounded
 */
 
div.mod-rounded div.box-t1 { background: url(../images/module_rounded_white_corners.png) 0 0 no-repeat; }

div.mod-rounded div.box-t2 {
	padding: 0px 10px 0px 10px;
	background: url(../images/module_rounded_white_corners.png) 100% -15px no-repeat;
}
div.mod-rounded div.box-t3 {
	height: 9px;
	border-top: 1px solid #D2D2D2;
	background: #ffffff;
}
div.mod-rounded div.box-1 {
	padding: 0px 7px 0px 7px;
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
	background: #ffffff;
	overflow: hidden;
	font-family:tahoma;
	font-weight:normal;
	font-size:12px;
	direction:rtl;
	line-height:18px;
}
div.mod-rounded div.box-b1 { background: url(../images/module_rounded_white_corners.png) 0 -30px no-repeat; }
div.mod-rounded div.box-b2 {
	padding: 0px 10px 0px 10px;
	background: url(../images/module_rounded_white_corners.png) 100% -45px no-repeat;
}
div.mod-rounded div.box-b3 {
	height: 9px;
	border-bottom: 1px solid #D2D2D2;
	background: #ffffff;
	direction:rtl;
}
div.mod-rounded h3.header {
	height: 23px;
	line-height: 16px;
	border-bottom: 0px solid #dedede;
	font-family:arial;
	font-weight:bold;
	font-size:21px;
	color:#fff;
}
div.mod-rounded h3.header span.icon { top: -2px; }
/* color: grey */
div.mod-rounded-grey div.box-t1 { background-image: url(../images/module_rounded_grey_corners.png); }
div.mod-rounded-grey div.box-t2 { background-image: url(../images/module_rounded_grey_corners.png); }
div.mod-rounded-grey div.box-1 {
	padding: 0px 1px 0px 1px;
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
	background: #ffffff;
	direction:rtl;
}
div.mod-rounded-grey div.box-2 {
	padding: 0px 13px 0px 13px;
	background: url(../images/module_rounded_grey_fading.png) 0 100% repeat-x;
	overflow: hidden;
}
div.mod-rounded-grey div.box-b1 { background-image: url(../images/module_bl.png) no-repeat bottom left; }
div.mod-rounded-grey div.box-b2 { background-image: url(../images/module_br.png) no-repeat bottom right;}
div.mod-rounded-grey div.box-b3 {
	height: 10px;
	border: none;
	background: url(../images/module_bm.png) 0 0px repeat-x;
}
div.mod-rounded-grey em.box { background: #ffffff; }
/* header: grey */
div.mod-rounded-header div.deepest { padding: 30px 14px 0px 14px; }
div.mod-rounded-header div.box-1 div.deepest { padding: 30px 5px 0px 5px;direction:rtl; font-weight:normal;font-family:tahoma;font-size:11px;text-align:right;}
div.mod-rounded-header div.header-1 {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	background: url(../images/module_rounded_grey_header_grey.png) 0 0 no-repeat;
}
div.mod-rounded-header div.header-2 {
	padding: 0px 30px 0px 30px;
	background: url(../images/module_rounded_grey_header_grey.png) 100% -45px no-repeat;
}
div.mod-rounded-header div.header-3 {
	height: 40px;
	background: url(../images/module_rounded_grey_header_grey.png) 100% -90px repeat-x;
}
div.mod-rounded-header h3.header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 40px;
	padding-left: 0px;
	line-height: 33px;
	overflow: hidden;
}
div.mod-rounded-header h3.header span.icon { top: 2px; }
/* color: header blue */
div.mod-rounded-header-blue div.header-1 { background-image: url(../images/module_rounded_grey_header_blue.png); }
div.mod-rounded-header-blue div.header-2 { background-image: url(../images/module_rounded_grey_header_blue.png); }
div.mod-rounded-header-blue div.header-3 { background-image: url(../images/module_rounded_grey_header_blue.png); }
div.mod-rounded-header-blue h3.header {
	color: #ffffff;
}
div.mod-rounded-header-blue h3.header span.subtitle { color: #ffffff; }
/* color: header red */
div.mod-rounded-header-red div.header-1 { background-image: url(../images/module_rounded_grey_header_red.png); }
div.mod-rounded-header-red div.header-2 { background-image: url(../images/module_rounded_grey_header_red.png); }
div.mod-rounded-header-red div.header-3 { background-image: url(../images/module_rounded_grey_header_red.png); }
div.mod-rounded-header-red h3.header {
	color: #ffffff;
}
div.mod-rounded-header-red h3.header span.subtitle { color: #ffffff; }
/* color: header orange */
div.mod-rounded-header-orange div.header-1 { background-image: url(../images/module_rounded_grey_header_orange.png); }
div.mod-rounded-header-orange div.header-2 { background-image: url(../images/module_rounded_grey_header_orange.png); }
div.mod-rounded-header-orange div.header-3 { background-image: url(../images/module_rounded_grey_header_orange.png); }
div.mod-rounded-header-orange h3.header {
	color: #ffffff;
}
div.mod-rounded-header-orange h3.header span.subtitle { color: #ffffff; }
/* color: header green */
div.mod-rounded-header-green div.header-1 { background-image: url(../images/module_rounded_grey_header_green.png); }
div.mod-rounded-header-green div.header-2 { background-image: url(../images/module_rounded_grey_header_green.png); }
div.mod-rounded-header-green div.header-3 { background-image: url(../images/module_rounded_grey_header_green.png); }
div.mod-rounded-header-green h3.header {
	color: #ffffff;
}
div.mod-rounded-header-green h3.header span.subtitle { color: #ffffff; }
/* color: header pink */
div.mod-rounded-header-pink div.header-1 { background-image: url(../images/module_rounded_grey_header_pink.png); }
div.mod-rounded-header-pink div.header-2 { background-image: url(../images/module_rounded_grey_header_pink.png); }
div.mod-rounded-header-pink div.header-3 { background-image: url(../images/module_rounded_grey_header_pink.png); }
div.mod-rounded-header-pink h3.header {
	color: #ffffff;
}
div.mod-rounded-header-pink h3.header span.subtitle { color: #ffffff; }
/* color: header turquoise */
div.mod-rounded-header-turquoise div.header-1 { background-image: url(../images/module_rounded_grey_header_turquoise.png); }
div.mod-rounded-header-turquoise div.header-2 { background-image: url(../images/module_rounded_grey_header_turquoise.png); }
div.mod-rounded-header-turquoise div.header-3 { background-image: url(../images/module_rounded_grey_header_turquoise.png); }
div.mod-rounded-header-turquoise h3.header {
	color: #ffffff;
}
div.mod-rounded-header-turquoise h3.header span.subtitle { color: #ffffff; }
/* color: header gold */
div.mod-rounded-header-gold div.header-1 { background-image: url(../images/module_rounded_grey_header_gold.png); }
div.mod-rounded-header-gold div.header-2 { background-image: url(../images/module_rounded_grey_header_gold.png); }
div.mod-rounded-header-gold div.header-3 { background-image: url(../images/module_rounded_grey_header_gold.png); }
div.mod-rounded-header-gold h3.header {
	color: #ffffff;
}
div.mod-rounded-header-gold h3.header span.subtitle { color: #ffffff; }
/* color: header templatecolor */
div.mod-rounded-header-templatecolor div.header-1 { background-image: url(../images/module_rounded_grey_header_blue.png); }
div.mod-rounded-header-templatecolor div.header-2 { background-image: url(../images/module_rounded_grey_header_blue.png); }
div.mod-rounded-header-templatecolor div.header-3 { background-image: url(../images/module_rounded_grey_header_blue.png); }
div.mod-rounded-header-templatecolor h3.header {
	color: #ffffff;
}
div.mod-rounded-header-templatecolor h3.header span.subtitle { color: #ffffff; }
/*
 * module: black
 */
 
div.mod-black div.box-t1 { background: url(../images/module_black.png) 0 0 no-repeat; }
div.mod-black div.box-t2 {
	padding: 0px 30px 0px 30px;
	background: url(../images/module_black.png) 100% -40px no-repeat;
}
div.mod-black div.box-t3 {
	height: 35px;
	background: url(../images/module_black.png) 0 -80px repeat-x;
}
div.mod-black div.box-1 {
	padding: 10px 14px 10px 14px;
	border-left: 1px solid #141414;
	border-right: 1px solid #141414;
	background: #141414 url(../images/module_black.png) 0 -150px repeat-x;
	overflow: hidden;
	color: #c8c8c8;
}
div.mod-black div.box-b1 { background: url(../images/module_black.png) 0 -120px no-repeat; }
div.mod-black div.box-b2 {
	padding: 0px 30px 0px 30px;
	background: url(../images/module_black.png) 100% -135px no-repeat;
}
div.mod-black div.box-b3 {
	height: 9px;
	border-bottom: 1px solid #B6BFC6;
	background: #DCE1E6;
}
div.mod-black h3.header {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 1;
	height: 35px;
	padding-left: 15px;
	line-height: 35px;
	overflow: hidden;
	color:#fff;
}
div.mod-black h3.header span.icon { top: 2px; }
div.mod-black em.box { background: #323232; border-color: #646464; }
div.mod-black h1, div.mod-black h2, div.mod-black h3, div.mod-black h4, div.mod-black h5, div.mod-black h6 { color: #ffffff; text-shadow: none; }
/* menu */
div.mod-menu-black div.box-t1 { background: url(../images/module_rounded_grey_header_grey.png) 0 0 no-repeat; }
div.mod-menu-black div.box-t2 { background: url(../images/module_rounded_grey_header_grey.png) 100% -45px no-repeat; }
div.mod-menu-black div.box-t3 { background: url(../images/module_rounded_grey_header_grey.png) 0 -90px repeat-x; }
div.mod-menu-black div.box-1 {
	padding: 0px 0px 0px 0px;
	border-left: 1px solid #D2D2D2;
	border-right: 1px solid #D2D2D2;
	background: #ffffff;
	overflow: hidden;
	color: #646464;
}

/*
 * module: blank
 */
div.mod-blank h3.header {
	height: 20px;
	line-height: 20px;
	border-bottom: 0px solid #dedede;
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:#254a9d;
	direction:rtl;
} 
div.mod-blank { overflow: hidden;padding: 10px 0 0 0;direction:rtl;}
#headerbar div.mod-blank { padding: 0px; direction:rtl;}


/* blank2 */
div.mod-blank2 h3.header {
	height: 20px;
	line-height: 20px;
	border-bottom: 0px solid #dedede;
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:#254a9d;
	direction:rtl;
} 
div.mod-blank2{
	overflow: hidden;
	border: 4px solid #ccc;
	background: #ddd;
	margin: 12px 0 0 0;
	direction:rtl;
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:#c1210a;
	text-align:right;
	}
#headerbar div.mod-blank2 { padding: 0px; direction:rtl;}

/*
 * module: blank3
 */
div.mod-blank3 h3.header {
	height: 30px;
	line-height: 30px;
	border-bottom: 0px solid #dedede;
	font-family:arial;
	font-weight:bold;
	font-size:15px;
	color:#fff;
	direction:rtl;
	background:#999;
} 
div.mod-blank3 {
	overflow: hidden;
	padding: 4px;
	direction:rtl;
	background:#f4f5f5;
	border:1px solid #d2d2d2;
	margin-top:2px;
	}
#headerbar div.mod-blank3 { padding: 0px; direction:rtl;}

/*
 * module: line
 */
div.mod-line div.box-1 {
	padding: 5px 3px 10px 3px;
	overflow: hidden;
	border:1px solid #ccc;
	background: #fff;
	direction:rtl;
}
div.mod-line h3.header {
	height: 27px;
	padding-left: 0px;
	line-height: 27px;
	background: #ccc url(../images/module_line.) 0 100% repeat-x;
}
/*
 * module: ridge
 */
div.mod-ridge div.box-1 {
	padding: 5px 15px 10px 15px;
	background: url(../images/module_ridge.png) 0 -27px repeat-x;
	overflow: hidden;
}
div.mod-ridge h3.header {
	height: 30px;
	padding-left: 15px;
	line-height: 27px;
	background: url(../images/module_ridge.png) 0 8px repeat-x;
}
/*
 * module: band
 */
div.mod-band { margin: 10px 0; }
div.mod-band div.box-1 {
	padding: 10px 0px 6px 0px;
	background: #f3f3f2 url(../images/module_band_shadow.png) 50% 0 no-repeat;
	overflow: hidden;
	font-family:tahoma;
	font-weight:normal;
	font-size:11px;
	direction:rtl;
	color:#0a4f94;
	border:1px solid #ccc;
	border-top:0px solid #ccc;
}
div.mod-band h3.header {
	background: url(../images/module_band_center.png) 0 0px repeat-x;
	line-height: 29px;
	color:#333;
}
div.mod-band span.header-2 { background: url(../images/module_band_left.png) 0 0 no-repeat; }
div.mod-band span.header-3 {
	height: 31px;
	padding-left: 15px;
	background: url(../images/module_band_right.png) 100% 0px no-repeat;
}
div.mod-band a:link, div.mod-band a:visited {
	padding-right:0px;color: #000;
}

div.mod-band a:hover {
	color: red;
}

/*
 * module: band2
 */
div.mod-band2 { margin-top: 0px; }
div.mod-band2 div.box-1 {
	padding: 5px 0px 10px 0px;
	background: url(../images/module_band_shadow.png) 50% 0 no-repeat;
	overflow: hidden;
	font-family:tahoma;
	font-weight:normal;
	font-size:11px;
	direction:rtl;
	color:#1256B2;
}
div.mod-band2 h3.header {
	background: url(../images/module_band_center.png) 0 0px repeat-x;
	line-height: 29px;
	color:#fff;
}
div.mod-band2 span.header-2 { background: url(../images/module_band_left.png) 0 0 no-repeat; }
div.mod-band2 span.header-3 {
	height: 31px;
	padding-left: 15px;
	background: url(../images/module_band_right.png) 100% 0px no-repeat;
}
div.mod-band2 a:link, div.mod-band2 a:visited {
	padding-right:14px;color: #000;
	background: url(../images/indent1.png) 100% 0px no-repeat;
}

div.mod-band2 a:hover {
	color: red;
}

/* menu */
div.mod-menu-band div.box-1 {
	padding: 0px 0px 10px 0px;
	background: none;
	overflow: hidden;
}
/*
 * module: polaroid
 */
div.mod-polaroid div.badge-tape {
	position: absolute;
	top: 0px;
	left: 50%;
	width: 114px;
	height: 0px;
	margin-left: -57px;
	background: url(../images/module_polaroid_tape.) 0 0 no-repeat;
	z-index: 1;
}
div.mod-polaroid div.box-1 {
	margin-top: 0px;
	padding: 0px 10px 5px 10px;
	border-top: 1px solid #C8C8C8;
	border-left: 1px solid #C8C8C8;
	border-right: 1px solid #C8C8C8;
	background: #ffffff url(../images/module_polaroid_bg.png) 0 100% repeat-x;
	overflow: hidden;
}
div.mod-polaroid div.box-2 {
	margin: 0px 0 10px 0;
	background: transparent;
}
div.mod-polaroid div.box-3 {
	padding: 10px 0px 0px 0px;
	overflow: hidden;
	font-family: tahoma;
	font-size: 11px;
	font-weight:normal;
	font-style: normal;
	color: #333;
	direction:rtl;
}
div.mod-polaroid div.box-b1 {
	background: url(../images/module_polaroid_shadows.png) 0 0 no-repeat;
}
div.mod-polaroid div.box-b2 {
	padding: 0px 70px 0px 70px;
	background: url(../images/module_polaroid_shadows.png) 100% -5px no-repeat;
}
div.mod-polaroid div.box-b3 {
	height: 5px;
	background: url(../images/module_polaroid_shadows.png) 0 -10px repeat-x;
}
div.mod-polaroid h3.header {
	height: 0px;
	margin: 0px 0px 0px 0px;
	font-size: 15px;
	font-weight:bold;
	line-height: 0px;
	text-align: center;
	font-family:Arial, Helvetica, sans-serif;
	font-style: normal;
	color: #323232;
}
/*
 * module: postit
 */
div.mod-postit div.box-1 {
	background: #f6f6f6;
	color: #333;
	font-family: tahoma;
	font-size:11px;
	font-weight:normal;
	direction:rtl;
}
div.mod-postit div.box-2 {
	padding: 15px 4px 0px 4px;
	overflow: hidden;
	font-family: tahoma;
	font-size:11px;
	font-weight:normal;
	font-style: normal;
}
div.mod-postit div.box-b1 {
	background: url(../images/module_postit_shadows.png) 0 0 no-repeat;
}
div.mod-postit div.box-b2 {
	padding: 0px 90px 0px 60px;
	background: url(../images/module_postit_shadows.png) 100% -40px no-repeat;
}
div.mod-postit div.box-b3 {
	height: 40px;
	background: url(../images/module_postit_shadows.png) 0 -80px repeat-x;
}
div.mod-postit h3.header {
	height: 36px;
	margin: -15px -5px 5px -5px;
	background: transparent url(../images/module_postit_header_bg.jpg) right 0 no-repeat;
	font-size: 0px;
	line-height: 30px;
	text-indent: 0px;
	letter-spacing: 0px;
	font-family: Arial;
	font-weight:bold;
	font-style: normal;
	color: #fff;
}
/*
 * module: tab
 */
 
div.mod-tab { padding: 15px 0px 0px 0px; }
div.mod-tab div.box-1 { background: url(../images/module_tab_l.png) right 0 repeat-y; }
div.mod-tab div.box-2 { background: url(../images/module_tab_t.png) right 0 repeat-x; }
div.mod-tab div.box-3 { background: url(../images/module_tab_tr.png) 0% 0 no-repeat; }
div.mod-tab div.box-4 {
	padding: 20px 5px 5px 5px;
	background: url(../images/module_tab_bl.png) right 100% no-repeat;
}
div.mod-tab h3.header {
	position: absolute;
	top: 0px;
	right: 0px;
	background: url(../images/module_tab_header.png) right 0 no-repeat;
	line-height: 30px;
	color:#01235d;
}
div.mod-tab span.header-2 {
	padding: 0px 15px 0px 20px;
	background: url(../images/module_tab_header.png) 0% -35px no-repeat;
}
div.mod-tab span.header-3 {
	height: 30px;
	background: url(../images/module_tab_header.png) right -70px repeat-x;
}